PROBE::LINUXMIB.TC(3stap)

NAME
probe::linuxmib.TCPMemoryPressures - Count of times memory pressure was used

SYNOPSIS

linuxmib.TCPMemoryPressures

VALUES

op
    Value to be added to the counter (default value of 1)

sk
    Pointer to the struct sock being acted on

DESCRIPTION

The packet pointed to by skb is filtered by the function linuxmib_filter_key. If the packet passes the filter is is counted in the global TCPMemoryPressures (equivalent to SNMP's MIB LINUX_MIB_TCPMEMORYPRESSURES)

SEE ALSO
tapset::linuxmib(3stap)